.E004-Default
{
position:relative;
}
.E004-Default .arrow{
position:absolute;
top:50%;
width:26px;
height:35px;
}
.E004-Default .back{
left:-26px;
}
.E004-Default .forward{
right:-26px;
}
.E004-Default .arrow a{
position:relative;
top:-50%;
width:26px;
height:35px;
background-image:url(images/arrow.png);
background-repeat:no-repeat;
display:block;
overflow:hidden;
text-indent:-9999px;
}
.E004-Default .back a{
background-position:0px 0px;
}
.E004-Default .back a:hover{
}
.E004-Default .forward a{
background-position:-26px 0px;
}
.E004-Default .forward a:hover{
}
.E004-Default .nav{
position: absolute;
right:5px;
bottom:5px;
z-index:999;
}
.E004-Default .nav a{
display:inline-block;
margin-left:5px;
width:16px;
height:16px;
background:url(images/circles.png) 0px 0px no-repeat;
text-indent:-9999px;
overflow: hidden;
}
.E004-Default .nav a.activeSlide{
background:url(images/circles.png) 0px -16px no-repeat;
}
*+html .E004-Default .nav a{
display:inline;
}
